# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = bladerf
pkgbase = bladerf
pkgver = 2021.03-1
pkgdesc = Driver, userspace, fpga & firmware for the bladeRF SDR.
url = https://github.com/Nuand/bladeRF
builddate = 1619216488
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 24784524
arch = arm
license = GPL2
depend = libusb
makedepend = cmake
makedepend = help2man
makedepend = doxygen
